<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>AZTECHSAT-1</Name>
		<Status>To Be Launch</Status>
		<NasaID></NasaID>
			<OSCARNumber> </OSCARNumber>
		<UpdateDate>2019-10-27 </UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

	<IARUCoordination> 

	<Coordinated>true</Coordinated>
	<SupportingOrganisation>Universidad Popular Autonoma del Estado de Puebla</SupportingOrganisation>
	<ProcessusStatus>Coordinated</ProcessusStatus>
	<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=661</URL>
	<ResponsibleOperator> Enrique Sanchez Lara XE1SLE</ResponsibleOperator>
	<ApplicationDate>2018-11-27</ApplicationDate>
	<CoordinationDecisionDate>2019-05-19</CoordinationDecisionDate>
	<ContactPerson>	enrique.sanchez@upaep.mx.nospam </ContactPerson>
</IARUCoordination>
	
<Information>
			<Title> Project page </Title>
			<Value>http://www.upaep.mx/aztechsat </Value>
		<Description> </Description> 
		</Information>


	
	
	


        <LaunchData>
            <LaunchDate>2019-11-2</LaunchDate>
            <LaunchingSite>  Wallops Flight Facility, états unis</LaunchingSite>
        </LaunchData>


		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency> 437300000</Frequency>
				<Modes>
					<Mode> GMSK </Mode>
					<Speed>9600 </Speed>
				</Modes>
								<Modes>
					<Mode> FSK </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>

			

		</RadioData>
		      <TelemetryData>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <Description/>
        </TelemetryData>
	</Satellites>
</AmsatList>